class AddInfosToContents < ActiveRecord::Migration
  def change
    add_column :quote_contents, :image_file_id, :integer
    add_column :image_contents, :with_legend, :boolean, :default => false
    add_column :gallery_contents, :with_legend, :boolean, :default => false
    
  end
end
